<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m> -3.18785 </x-m>
      <y-m> -4.19700 </y-m>
      <z-m> -1.01371 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m> -3.18785 </x-m>
      <y-m> -3.02023 </y-m>
      <z-m> -1.01371 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m> -3.18785 </x-m>
      <y-m>  3.02023 </y-m>
      <z-m> -1.01371 </z-m>
    </offsets>
  </model>

  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m> -3.18785 </x-m>
      <y-m>  4.19700 </y-m>
      <z-m> -1.01371 </z-m>
    </offsets>
  </model>

</PropertyList>
